From: <a href="/blend/av.cgi?id=1775">badnews</a><BR>
Date: 3 December 2006<P>

The Littlest Christmas Tree<BR>
<BR>
<BR>
T'was a blustery and bone-chilling night that Christmas Eve. The snow was piled deep and there seemed to be no relief in sight. And yet it was beautiful. They didn't have much, but they had each other. Ever since Little Tommy's dad passed away four years ago Christmas Day, he had been a very depressed child at this time of year. His Grandfather, Otis, tried as best he could to help, but with the arthritis, this time of year was difficult for him also. There were no presents under the tree this year, times had been very hard on Tommy's family, in fact there wasn't even a tree. Grampa Otis suddenly had an idea!! He had saved a little money, it wasn't much, but maybe, just maybe it would be enough. He said, "Come on, Tommy ... we're going to get that Christmas Tree... what's Christmas without a tree?"  So, they grabbed their coats, which were very old and worn fairly thin and went out into the snow and cold in search of a Christmas Tree lot, knowing that the odds were very poor this close to Christmas of finding one. There one was!! The tree man was just closing up and Otis said, "Mister, we need a Christmas Tree ... do you have any?"  The man said, "Sorry, we're closed." Otis was very disappointed and you could see the tears welling up in Tommy's eyes. Then the man said, "Wait.  It isn't much of a tree, in fact, it is the only tree that is left. No one wanted it because it doesn't have as many needles on it and it was the littlest Christmas tree that I had."  Otis was elated with hope. He said, "How much for that tree?" The tree man said, "Well since it is Christmas Eve, you can have it for ... how about $10?" Otis reached into his threadbare pockets and could only find some loose change.  He pulled it all out and there was only 37 cents. This was his legacy. Otis once again felt that he had become an utter failure and said, "I'm sorry, sir, I only have 37 cents", and he turned to leave. The tree man was choked with emotion seeing these two poor people and suddenly he said, "Wait a minute! You can have this tree for 37 cents!" He was feeling generous, not knowing that it was the ONLY 37 cents that Otis had, and that the family would probably be going without Christmas dinner because of that 37 cents. Tommy was bouncing with delight. Otis was pleased. He handed the man his last 37 cents gratefully. They saw the Christmas Tree laying down over in the corner. Obviously it wasn't the best tree that had been on that lot, but yet, it was still a tree and that was what was important. They grabbed the tree and plunged back into the snow and carried the tree home. Tommy's mom, Angelica, and Tommy's sister, Betsy, were sitting by the fire when they got home. When they came in with the tree, all they could do was stare and stare in disbelief. They were so happy to have a tree because it meant so much to them.  They had never gone a Christmas without a tree before and by gosh, Otis wasn't going to let them down this year. It was getting very late by this time and they were all very weary from lack of proper nourishment. They went to bed, and I mean one bed because that's all they had. The next morning they woke up and saw that tree and it was so lovely to them, even though the needles were barely there. They didn't care that it was the littlest Christmas tree, it was the most beautiful Christmas tree to them. They all sat around that Christmas Day, singing carols and knowing that if there was nothing else, there was love ... and the Littlest Christmas Tree. There was love in the cooking that day, although there wasn't much in the cupboards and they joined hands for prayer as they sat at their table and my, what a feast it was.  And after they finished their meal, they all agreed that the Littlest Christmas Tree was the best Christmas tree they ever ate.<BR>
<BR>
The End.  Merry Christmas!!<BR>
<BR>
-by Badnews circa 1989<BR>
<BR>

<HR>